/*
=======================
  GLOBAL

*/

body {
  min-height: 75rem; /* Can be removed; just added for demo purposes */
}

.well-spaced-vertically {
  margin-top: 6em;
  margin-bottom: 6em;
}


/*
=======================
 NAVBAR AND MENU

*/
.navbar {
  margin-bottom: 0;
}

.navbar-brand img {
  height: 38px;
  width: 121px;
}

.navbar-toggler {
  cursor: pointer;
}

.cooperation-images img {
  max-width: 24%;
  margin: 0;
}

/*
=======================
  MAIN JUMBOTRON

*/

.jumbotron {
  position: relative;
  padding-top: 6rem;
  padding-bottom: 6rem;
  margin-bottom: 0;
  background: url(../assets/background.jpg) no-repeat center top;
  background-attachment: fixed;
  background-size: cover;
  
  font-weight: 200;
  color: #fff;
}

.mask {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  
  background: #000;
  opacity: 0.6;
}

.jumbotron p:last-child {
  margin-bottom: 0;
}

.jumbotron-heading {
  margin-bottom: 2em;
}

.jumbotron .container {
  position: relative;
  z-index: 10;
  max-width: 40rem;
}


/*
=======================
  MAIN CONTENT

*/

.album {
  min-height: 50rem; /* Can be removed; just added for demo purposes */
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #f7f7f7;
}

.card {
  float: left;
  width: 33.333%;
  padding: .75rem;
  margin-bottom: 2rem;
  border: 0;
}

.card > img {
  margin-bottom: .75rem;
}

.card-text {
  font-size: 85%;
}

.img-col {
  max-width: 100%;
}

.col-12 {
  text-align: center;
  margin-bottom: 1em;
}

/*
=======================
  FOOTER

*/

footer {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

footer p {
  margin-bottom: .25rem;
}


/*
=======================
  MEDIA QUERIES

*/

@media screen and (max-width: 512px) {
  .navbar-promo {
    display: none;
  }
}

@media screen and (max-width: 1200px) {
  .card {
    width: 100%;
  }
  
  .card > img {
    max-width: 100%;
    margin: .75em auto;
  }
}
